function rechne(operand1, operand2, operation) {
    let ergebnis = operation(operand1, operand2);
    return ergebnis;
}

function addiere(a, b) {
    return a + b;
}

const subtrahiere = function (a, b) {
    return a - b;
};

const multipliziere = (a, b) => a * b;


console.log(rechne(1, 5, addiere)); // 6
console.log(rechne(10, 5, subtrahiere)); // 5
console.log(rechne(7, 7, multipliziere)); // 49
